@charset "utf-8";
/* CSS Document */


/* ----------------------------------------
* sale
---------------------------------------- */
body.page.sale div#wrapcont #mainArea section.mainsec.s1 {
    background-color: unset;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 > .inner {
    padding-top: 100px;
    padding-bottom: 50px;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 {
    position: relative;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 100px 100px;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap {
    width: calc( ( 100% / 3 ) - ( ( 100px * 2 ) / 3 ) );
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer {
    position: relative;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 1;
    transform: rotate(4deg);
    background-color: #fdfbef;
    z-index: 1;
    content: '';
    pointer-events: none;
    height: 100%;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer > .inner {
    border: 2px solid #636262;
    position: relative;
    padding: 15px;
    z-index: 2;
    text-align: center;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap {
    aspect-ratio: 610 / 490;
    border: 2px solid #636262;
    position: relative;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap i.r-slide-btn {
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 40px;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    transform: translateY(-50%);
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap i.r-slide-btn::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    content: '';
    width: 40%;
    aspect-ratio: 1 / 1.33333;
    background-color: #ffffff;
    transform-origin: center;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap i.r-slide-btn.prev {
    left: 5px;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap i.r-slide-btn.prev::before {
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    transform: translate(-66.66666%,-50%);
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap i.r-slide-btn.next {
    right: 5px;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap i.r-slide-btn.next::before {
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    transform: translate(-33.33333%,-50%);
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap i.r-slide-btn:hover {
    opacity: 0.7;
    cursor: pointer;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap:has(ul.r-slide .slick-slide:first-child:last-child) i.r-slide-btn {
    display: none;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap ul.r-slide {
    overflow: unset;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap ul.r-slide,
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap ul.r-slide .slick-list,
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap ul.r-slide .slick-list .slick-track,
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap ul.r-slide li,
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap ul.r-slide li .img {
    height: 100%!important;
    max-width: none;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-slide_wrap ul.r-slide li img {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
    filter: drop-shadow(0 10px 10px rgba(0,0,0,0.5));
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-txt {
    margin-top: 10px;
    color: #636262;
    font-size: 1.5em;
    line-height: 1.5;
    display: block;
    text-indent: 0.05em;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-txt.narrow1 {
    max-width: unset;
    width: 105.26315%;
    transform-origin: center;
    transform: scaleX(0.95) translateX(calc(5.26315% / -2));/* scaleX: 1 / 0.95  */
    letter-spacing: 0;
    text-indent: 0;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-txt.narrow2 {
    max-width: unset;
    width: 117.64705%;
    transform-origin: center;
    transform: scaleX(0.85) translateX(calc(17.64705% / -2));
    letter-spacing: 0;
    text-indent: 0;
}
body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .r-txt-btm {
    margin-top: 50px;
    position: relative;
    z-index: 10;
    width: fit-content;
    max-width: 100%;
    margin-inline: auto;
    font-size: 1.05em;
    display: block;
}
@media screen and (max-width: 1200px) {
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 {
        gap: 100px 30px;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap {
        width: calc( ( 100% / 3 ) - ( ( 30px * 2 ) / 3 ) );
    }
}
@media screen and (max-width: 1000px) {
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 {
        width: min(100%, 750px);
        margin-inline: auto;
        gap: 100px 50px;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap {
        width: calc( ( 100% / 2 ) - ( ( 50px * 1 ) / 2 ) );
        display: block;
        position: relative;
    }
}
@media screen and (max-width: 750px) {
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 > .inner {
        padding-top: 50px;
        padding-bottom: 0;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 {
        gap: 50px 30px;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap {
        width: calc( ( 100% / 2 ) - ( ( 30px * 1 ) / 2 ) );
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer > .inner {
        padding: 15px;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-txt {
        margin-top: 15px;
        font-size: 1.35em;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-txt.narrow1 {
        width: 100%;
        transform: scaleX(1) translateX(0);
        letter-spacing: 0.05em;
        text-indent: 0.05em;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-txt.narrow2 {
        width: 100%;
        transform: scaleX(1) translateX(0);
        letter-spacing: 0.05em;
        text-indent: 0.05em;
    }
}
@media screen and (max-width: 500px) {
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 {
        gap: 30px 0;
        flex-direction: row;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap {
        width: 100%;
        background-color: #fdfbef;
        padding: 15px;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer::before {
        display: none;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer > .inner {
        padding: 10px;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .outer .r-txt {
        font-size: 1.25em;
        margin-top: 10px;
    }
    body.page.sale div#wrapcont #mainArea section.mainsec.s1 .mainclm1 .row_item1 .itemwrap .r-txt-btm {
        margin-top: 15px;
    }
}
